Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002716Piwigoalbumspublic2012.08.03 16:192012.09.18 13:47
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.3 
Target Version2.4.4Fixed in Version2.4.4 
Summary0002716: modifying a photo reset it's rank
Descriptionassuming an album sorted by rank (manual order)
when modifiyng properties of photo, it's moved to the end of the album
Additional Informationhttp://fr.piwigo.org/forum/viewtopic.php?id=22583 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006547)
svn (reporter)
2012.08.06 11:04

[Subversion] r17424 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2716: modifying a photo reset it's rank
modify associate_images_to_categories() and move_images_to_categories() to preserve ranks
please test before 2.4.4 ! :-D
(0006632)
svn (reporter)
2012.09.18 13:45

[Subversion] r17981 by plg on branch 2.4

-----[Subversion commit log]----------------------------------------------------
merge r17424 from trunk to branch 2.4

bug 2716: modifying a photo reset it's rank
modify associate_images_to_categories() and move_images_to_categories() to preserve ranks
please test before 2.4.4 ! :-D
(0006633)
plg (manager)
2012.09.18 13:46

[Subversion] r17980
[Subversion] r17982

- Issue History
Date Modified Username Field Change
2012.08.03 16:19 mistic100 New Issue
2012.08.03 16:20 mistic100 browser => any
2012.08.03 16:20 mistic100 Web server => Apache 1.3.x
2012.08.06 11:03 mistic100 Status new => assigned
2012.08.06 11:03 mistic100 Assigned To => mistic100
2012.08.06 11:04 svn Checkin
2012.08.06 11:04 svn Note Added: 0006547
2012.09.18 13:45 svn Checkin
2012.09.18 13:45 svn Note Added: 0006632
2012.09.18 13:46 plg Note Added: 0006633
2012.09.18 13:47 plg Status assigned => closed
2012.09.18 13:47 plg Resolution open => fixed
2012.09.18 13:47 plg Fixed in Version => 2.4.4


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker